.navbar-brand img {
    width: 120px;
  }
  
  .navbar-brand {
    padding: 0;
  }
  
  .colored-text {
    color: #29a59b;
  }
  
  .embed-responsive {
    margin-bottom: 20px;
  }
  
  .col-one-third {
    width: 33%;
    float: left;
  }
  
  .disclaimer {
    float: right;
  }
  .disclaimer a {
    margin-left: 20px;
    color: #989898;
  }
  
  .overlay-icon {
    width: 60px;
    height: 79px;
    display: block;
    position: relative;
    margin: 0 auto;
  }
  
  .item-img-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-transition: opacity 250ms linear;
    -o-transition: opacity 250ms linear;
    -webkit-transition: opacity 250ms linear;
    transition: opacity 250ms linear;
  }
  
  .border-theme {
    border: 1px solid #23a49a;
    color: #23a49a;
  }
  
  .btn-theme-bg {
    background-color: #23a49a;
  }
  .btn-theme-bg:hover {
    background-color: #18716a;
  }
  
  .item-img-wrap:hover .item-img-overlay {
    opacity: 1;
  }
  
  .hero-button {
    margin-top: 20px;
  }
  
  .recent-posts li {
    border-bottom: 1pt #333 solid;
  }
  
  .recent-posts li a {
    color: #1ab3a9;
    line-height: 27pt;
  }
  
  .home-features a {
    color: #888;
  }
  .home-features a:hover {
    color: #00a69b;
    text-decoration: underline;
  }
  .home-features a:visited {
    color: #888;
    text-decoration: none;
  }
  
  #mce-success-response, #mce-error-response {
    color: #ffffff;
  }
  
  .slider-title {
    font-size: 48px;
    line-height: 56px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
  }
  
  .slider-caption {
    font-size: 20px;
    font-weight: 400;
    line-height: 34px !important;
    font-family: "Open Sans", sans-serif;
  }
  
  .dark {
    color: #000000;
  }
  
  .tag-list a {
    padding: 3px 8px;
  }
  
  .blog-post {
    margin-bottom: 30px;
  }
  
  .center-line {
    display: block;
  }
  
  .owl-carousel .owl-item img {
    width: auto;
  }
  
  @media (max-width: 767px) {
    .col-one-third {
      width: 50%;
    }
  
    .hero-button {
      margin-top: 0px;
    }
  
    .slider-title {
      font-size: 20px !important;
    }
  }
  @media (max-width: 568px) {
    .col-one-third {
      width: 100%;
    }
  
    .disclaimer {
      float: none;
      display: block;
    }
  
    .footer-btm {
      text-align: center;
    }
  
    .caption.slider-caption.dark.text-right.tp-caption.start {
      line-height: 13px !important;
      font-size: 13px !important;
    }
  }
  .snip-layout {
    z-index: 10000 !important;
  }
  
  .sa-button-container button.confirm {
    background-color: #3ebdf7 !important;
  }
  
  body {
    font-size: 12pt;
  }

  #cta-2 h4 {
    text-transform: uppercase;
  }

.listitem i {
  height: 40px;
  top: 15px;
  position: relative;
}

p.listitem {
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}

.centered {
  text-align: center;
}
h2 a, h4 a, a.social-icon-sm, a.social-icon{
  text-decoration: none;
}

.headline {
  font-size: 16pt !important;
}

.teal--text {
  color: #009688 !important;
  caret-color: #009688 !important;
}

.red--text {
  color: #F44336 !important;
  caret-color: #F44336 !important;
}

.caption {
  font-size: 10pt !important;
  font-weight: 400;
  letter-spacing: 0.0333333333em !important;
  line-height: 1.25rem;
}

.StripeElement {
  box-sizing: border-box;
  height: 40px;
  padding: 10px 12px;
  border: 1px solid #eaeaea;
  border-radius: 4px;
  background-color: white;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
  border-color: #fa755a;
}
.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.mb-2 {
  margin-bottom: 10px;
}

.mt-2 {
  margin-top: 10px;
}